<a name="menu">目录</a>
1. [商户税务](#merchantTaxPage)
1. [个人税务](#personTaxPage)
1. [个人税务-完税证明](#personTaxPage_taxurl)

## **<a name="merchantTaxPage"> 商户税务 </a>**
[返回到目录](#menu)
##### URL
[/web/tax/tcompanytaxCtl/taxPage]
#### 参数格式  `JSON`
#### HTTP请求方式 `POST`

``` javascript

    {
        "currentPage": "1",             
        "pageSize": "10",
        "month": "",               // 月份  如：2019-02
    }

```

#### 返回结果
```javascript

{
    "status": 0,
    "msg": "success",
    "data": {
        "count": 1,
        "rows": [
            {
                "companyName": "杭州淘粉吧网络技术股份有限公司",    // 商户名
                "mchtId": "1103667243432067073"                  // 商户id
                "month_date": "2019-02",                         // 完税月份
                "tax_url": "https://g...",                       // 完税pdf
                "tax_amt": "0",                                  // 完税金额
                "created_at": "2020-02-27 03:32:22",
                "updated_at": "2020-02-27 03:32:24",
                "deleted_at": null,
                "version": 0,
            }
        ]
    }
}

```



## **<a name="personTaxPage"> 个人税务 </a>**
[返回到目录](#menu)
##### URL
[/web/tax/tcompanytaxitemCtl/taxPage]
#### 参数格式  `JSON`
#### HTTP请求方式 `POST`

``` javascript

    {
        "currentPage": "1",             
        "pageSize": "10",
        "month": "",               // 月份  如：2019-02
        "idName": "",              // 姓名
        "idNo": "",                // 身份证
    }



```

#### 返回结果
```javascript

{
    "status": 0,
    "msg": "success",
    "data": {
        "count": 3,
        "rows": [
            {
                "id": 4,                                    // id
                "month_date": "2020-02",                    // 完税月份
                "idName": "李小蔽",                         // 姓名
                "idNo": "111",                              // 身份证号
                "incomeTax": "222",                         // 个税
                "actualAmt": "333",                         // 实发金额
                "grant_time": "4356",                       // 完税月份
            },
        ]
    }
}


```




## **<a name="personTaxPage_taxurl"> 个人税务-完税证明 </a>**
[返回到目录](#menu)
##### URL
[/web/tax/tcompanytaxitemCtl/taxUrl]
#### 参数格式  `JSON`
#### HTTP请求方式 `POST`

``` javascript

    {
        "id": "",                // 个人税务列表返回的id
    }



```

#### 返回结果
```javascript

{
    "status": 0,
    "msg": "success",
    "data": {
        "taxUrl": "https://gsb-zc.oss-cn-beijing.aliyuncs.com//zc_7511582721898214202026205818214tfb_month_12.pdf"
    }
}


```


